server.servlet.context-path=/clientes
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.Oracle10gDialect

# Oracle settings

spring.jpa.show-sql=true


spring.jpa.hibernate.ddl-auto=update
spring.jackson.default-property-inclusion=NON_NULL

spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
spring.datasource.url=jdbc:oracle:thin:@//localhost:1541/clientesdb
spring.datasource.username=root
spring.datasource.password=root123

spring.jpa.hibernate.use-new-id-generator-mappings=true